<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <StepID>1</StepID>
    <ProjectID>1</ProjectID>
    <SrcStateID>1</SrcStateID>
    <DstStateID>2</DstStateID>
    <StepName>处理</StepName>
    <Description />
    <AssignType>6</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <StepID>2</StepID>
    <ProjectID>1</ProjectID>
    <SrcStateID>2</SrcStateID>
    <DstStateID>3</DstStateID>
    <StepName>提交确认</StepName>
    <Description>提交给测试人员确认</Description>
    <AssignType>6</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <StepID>3</StepID>
    <ProjectID>1</ProjectID>
    <SrcStateID>3</SrcStateID>
    <DstStateID>4</DstStateID>
    <StepName>关闭问题</StepName>
    <Description>问题确实解决，关闭问题</Description>
    <AssignType>6</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <StepID>4</StepID>
    <ProjectID>1</ProjectID>
    <SrcStateID>3</SrcStateID>
    <DstStateID>1</DstStateID>
    <StepName>重新处理</StepName>
    <Description>问题没有解决，需要开发人员重新处理</Description>
    <AssignType>6</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
</NewDataSet>